#vas_extra{
	height:auto;
	background-color:#e1e1e1;
	padding:50px 0;
}
#vas_extra h4{color:#4e4e4e;margin:0 0 2rem;font-weight:500;text-align:center;font-weight:600;}
.eng #vas_extra h4{font-size: 1.8rem;}
#vas_extra h4 span{letter-spacing:0.3rem;}
#vas_extra h5{font-size:1.2rem;color:#5f5f5f;margin:00;font-weight:600;}
#vas_extra p{color:#000000;margin:0.5rem auto;max-width:250px;line-height:1.2}
#vas_extra img{width:100%;max-width:250px}


#banner_section .gradient_effect {
    background: linear-gradient(to right, rgba(255,255,255,1),rgba(0,0,0,0));
    background: -webkit-linear-gradient(left,rgba(255,255,255,1),rgba(0,0,0,0));
    background: -o-linear-gradient(right,rgba(255,255,255,1),rgba(0,0,0,0));
    background: -moz-linear-gradient(right,rgba(255,255,255,1),rgba(0,0,0,0));
    background: linear-gradient(to right, rgba(255,255,255,1),rgba(0,0,0,0));
}
section.feature .feature_content, #spec_section .spec_content {padding-bottom:50px}        

section.feature_maria {height: 525px;padding-top: 50px;}
section.feature_maria .maria{width:50%;min-width: 500px; position: absolute; bottom: 0; right: 50%}
section.feature_maria .inner_content{left: 50%;position: absolute;bottom: 0;width: 45%;min-width: 450px;}

section.feature_maria .maria_msg{display:block;margin: 0 auto;width:100%}
section.feature_maria .maria_partner{display:block;margin: 0 auto;width:100%}


#svc_special101{background-color:#f5f5f5;    height: auto;    padding-bottom: 70px;}
#svc_special101 p{text-align:center;}

#vas_special2{background-color: #1962a6; color:#fff; height:auto}
#vas_special2 h4 span{color: #ebff4b}
#vas_special2 .steps .col img{width: 100%;border: 5px solid #fff;}
#vas_special3{height:auto; background-color: #004270; color:#fff}
#vas_special3 .feature_content{margin-bottom: 0; padding-top: 75px;padding-bottom: 75px;}
#vas_special4{height:auto}
#vas_special4 .feature_content{padding-top: 0; padding-bottom: 0}
#vas_special4 .section_one{margin: 0 auto;background-color: #eee;padding: 25px 0;}
#vas_special4 .section_one h4{margin-bottom: 1.14rem;}
#vas_special4 .section_one .subject{font-size: 36px;text-align: center;color: #fff;font-weight: bold;}
#vas_special4 .section_one .germanpool_product {width:38%;text-align: center}
#vas_special4 .section_one .other_product{width:38%;text-align: center}
#vas_special4 .section_one .germanpool_product img, #vas_special4 .section_one .other_product img{width: 100%}
#vas_special4 .section_one .vs{text-align: center;padding-top: 10%;width: 24%}
#vas_special4 .section_one .vs img{width: 80%; max-width: 150px;}
#vas_special4 .section_one .inner_content_header header{font-size:18px;margin: 5px 0 10px;font-weight: bold;color: #616161;}
#vas_special4 .section_one .inner_content_container p{color:#ddd;margin-top: 5px;font-size: 14px;padding: 10px;}
#vas_special4 .section_one .left_inner img{width:100%;max-width: 450px;}
#vas_special4 .section_one .inner_content_desc{margin-bottom: 10px}

#vas_special4 .section_three{margin: 0 auto;padding: 25px 0;}
#vas_special4 .section_three .section_content{margin-top: 8%}
#vas_special4 .section_three .section_img img{width: 90%}
#vas_special4 .section_three .section_content h4 {font-weight:bold;margin-bottom: 1.14rem;}
#vas_special4 .section_three.img_left{text-align:left;background-color: #eee}
#vas_special4 .section_three.img_right{text-align:right}
#vas_special4 .container{max-width:960px}
 
.feature_accessaries .col img {width: 85%;max-width: 175px;}
.feature_accessaries h5 {font-weight: bold;margin-top: 15px;font-size: 1.3rem;}
.feature_list .container {max-width: 1080px;}
.feature_list .row{margin-top: 25px}
.feature_list .feature_content {max-width: none;}
.feature_list .list_item{margin: 25px 0;}
.feature_list .feature_content {max-width: none;padding-bottom:20px}
.feature_list .feature_content > .row{margin-top: 50px; margin-bottom: 10px;}
.feature_list h4 {color: #616161;}
.feature_list h5 {font-size: 1.44rem;color: #616161;}

@media only screen and (min-width: 601px){
    .feature_list .list_item:nth-child(2n+1){clear:both}
    #vas_special5{background-image: url(../../images/products/product_list/vas/vas_machine_bg.jpg)}
    #vas_special6{background-image: url(../../images/products/product_list/vas/vas_bag_bg.jpg)};
}
@media only screen and (min-width: 993px){
    .feature_list .feature_img{text-align: right}
	.eng .feature_c_sections .tab_content {padding: 35px;}	
}
@media only screen and (min-width: 1201px){

}
@media only screen and (max-width: 1200px){

}

@media only screen and (min-width: 601px) and (max-width: 992px){
	#svc_special101{height:auto;padding-bottom:30px;}
	 #svc_special101 .col{margin-bottom: 30px;}	
    section.feature_maria{height: 400px}
    section.feature_maria .maria {min-width: 400px; max-width: 450px;}
    section.feature_maria .inner_content {width: 40%;min-width: 300px;}
    #vas_special1 .tab_content {padding: 10px;}
    .feature_list h5 {margin-top: 0}
    .feature_list p {margin-top: 0}
    .feature_list .list_item{text-align: center; margin: 10px 0;}
    .feature_list .feature_img{margin-bottom: 20px}
	.feature_c_sections .tab_content h5 {font-size: 1.44rem;}

}
@media only screen and (max-width: 992px){
    section.feature .feature_content, #spec_section .spec_content {padding-bottom:25px}
    #vas_special3 .feature_content{padding-top: 50px;padding-bottom: 50px;}
    #vas_special4 .section_one .right_inner{text-align: center}
}
@media only screen and (max-width: 600px){
	#svc_special101{    height: auto!important; padding-bottom: 50px; }
	
	
	#svc_special101 .row .col {     margin-bottom: 35px; width: 41%; margin-left: 20px;}	
    section.feature_maria{height:auto}
    section.feature_maria .maria_content{text-align: center}
    section.feature_maria .top_msg{width: 90%;min-width: 275px;margin-bottom: -25px;}
    section.feature_maria .maria {min-width: 275px; width:90%;  position:static}  
    section.feature_maria .inner_content {left: 45%;width: 55%;min-width: 0;}
    .feature_list .list_item {margin-bottom: 0;}
    .feature_list .feature_content > .row {margin-bottom: 0;margin-top: 0}
    #vas_special1 .tab_content{width: 70%}
    #vas_special1 .tab_content h5 {white-space: nowrap;margin-top: 0}    
    .eng #vas_special1 .tab_content h5 {font-size: 1.24rem;}
    #vas_special1 .tabs_container img {width: 110%;}
    #vas_special1 .tab_content p {color: #222;text-shadow: 0 0 1px rgba(255,255,255,1);font-size: 13px;margin-top: 0;}
    .eng #vas_special1 .tab_content p {font-size: 12px;}
    .feature_c_sections .tab_content {padding: 30px 10px;}
    #vas_special2 .steps{text-align: center}
    #vas_special2 .steps .col img {max-width: 225px;}
    #vas_special2 .steps .col p{width: 280px;margin-left: auto;margin-right: auto;}
    #vas_special3 .col {margin-bottom: 10px;}
    #vas_special4 .section_three .section_content {margin-top: 0;}    
    #vas_special4 .section_three.inner_content{text-align: center}
    #vas_special4 .section_one .inner_content_header header {font-size: 14px;}
    #vas_special4 .section_one .row .col{padding-left: 0; padding-right: 0}
    #vas_special4 .section_three h4{margin-bottom: 0}
    #vas_special4 .section_three .section_img img {width: 100%; max-width: 250px;}
    #vas_special4 .section_three .section_content p{max-width: 450px;margin-left: auto;margin-right: auto;}
    .feature_list h4 {margin-bottom: 0}
    .feature_list h5 {font-size: 1.34rem}
    #vas_special5{background-color:#F4FBF1}
    #vas_special6{background-color: #f5f5f5}

.eng #vas_extra h4 {font-size: 1.5rem;}		

}
@media only screen and (max-width: 350px){
    .feature_c_sections .tab_content {padding: 10px;}
}
